/* CSS Document */
.banner {
	margin-bottom: 10px;
}

#AD1 {
	height: 200px;
	margin-bottom: 10px;
}

/*右侧 S*/
.side {
	width: 300px;
	float: left;
}

.sw {
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
}

.main_content {
	padding-top: 20px;
	margin-bottom: 10px;
	overflow: hidden;
}

.main_content .side {
	padding: 0 10px 0 0;
}

.pic_campus .hd a {
	color: #fff;
}

/*父栏目左侧导航 S*/
.side .hd {
	height: 44px;
	line-height: 44px;
	background: url(../images/boxs_hdbg.png) repeat-x;
}

.side .hd h3 {
	padding-left: 60px;
	background: url(../images/book1.png) no-repeat 24px 8px;
}

.side .hd a {
	color: #fff;
	font: 18px/36px "微软雅黑";
}

.side_T .bd {
	padding: 10px;
	background: #f2f2f2;
}

.side_T .bd li {
	border-bottom: 1px dashed #e5e5e5;
	*margin-top: -3px;
	_margin-top: -4px;
	position: relative;
	height: 38px;
	overflow: hidden;
}

.side_T .bd li a {
	display: block;
	padding-left: 98px;
	font: normal 16px/38px "微软雅黑";
}

.side_T .bd li.on a,
.side_T .bd li.liHover a {
	background: #f4f5f7 url(../images/hehua.png) no-repeat 60px 10px;
	color: #8a0019;
}

/*父栏目左侧导航 E*/
.side_T {
	margin-bottom: 20px;
}

/*点击排行 S*/
.ranking .bd {
	padding: 10px;
	background: #ffffff;
}

.ranking .bd ul {
	padding-left: 20px;
	background: url(../images/num.png) no-repeat 0 8px;
}

.ranking .bd li {
	background: none;
}

.ranking .bd li.noData {
	margin-left: -12px;
	background: #fff url(../images/icon.png) no-repeat -176px -418px;
}

/*点击排行 E*/


/*父栏目右侧内容 S*/
.mainBox {
	float: right;
	width: 860px;
	padding: 0 0 0 20px;
	border-left: 1px dashed #e5e5e5;
	_overflow: hidden;
}

.mainBox .wHd,
.zhibiao .wHd,
.mainBox2 .wHd {
	height: 43px;
	background: url(../images/11_04.png) bottom;
	background-size: contain;
	background-repeat: no-repeat;
}

.mainBox2 .wHd {
	background: url(../images/004_10.png) bottom;
	background-size: contain;
	background-repeat: no-repeat;
}

.mainBox .wHd h3,
.zhibiao .wHd h3,
.mainBox2 .wHd h3 {
	width: 170px;
	float: left;
	text-align: center;
	height: 43px;
	line-height: 43px;
}

.mainBox .wHd h3,
.mainBox .wHd h3 a,
.zhibiao .wHd h3 a,
.mainBox2 .wHd h3 a {
	font: 18px/43px "微软雅黑";
	color: #fff;
}

.pathWrap {
	float: right;
	width: 600px;
	margin-top: 8px;
	overflow: hidden;
}

.pathWrap a {
	padding-right: 4px;
}

.pathWrap .path {
	float: right;
	padding-left: 28px;
	color: #999;
	font-size: 14px;
	padding-right: 10px;
}

.pathWrap .path a {
	color: #999;
}

.wHd em,
.article_list em {
	font-style: normal;
}

.mainBox .wBd {}

.clounmA_t {
	overflow: hidden;
	padding: 20px 0 0 0;
	background: #fff;
}

.clounmA_tr {
	float: right;
	width: 688px;
}

.clounmA_tr .hd {
	height: 43px;
	border-bottom: 1px #ddd solid;
}

.clounmA_tr .hd h3 {
	width: 124px;
	text-align: center;
	height: 43px;
	line-height: 43px;
	background: url(../images/news_hdbg.png) repeat-x bottom #8a0019;
	font: 18px/43px "微软雅黑";
	color: #fff;
}

.clounmA_tr .bd {
	padding: 10px 10px 10px 12px;
}


.pic_campus .hd {
	background-position: 0 -110px;
}

.txtPicListB li {
	float: left;
	width: 200px;
	background: none;
	padding: 0;
	margin: 0 11px;
	position: relative;
}

.txtPicListB li .pic {
	overflow: hidden;
}

.txtPicListB li .pic img {
	width: 200px;
	height: 150px;
}

.pic_campus .txtPicListB li .con {
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: #000;
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 9;
}

.pic_campus .txtPicListB li .title a {
	color: #fff;
	padding-left: 10px;
}


/*栏目循环 S*/
.column_cycle {}

.cloumn_l {
	width: 420px;
	float: left;
}

.column_cycle .fl {
	margin-right: 20px;
}


.cloumn_l .hd,
.cloumn_l1 .hd {
	height: 43px;
	background: url(../images/11_04.png) bottom;
	background-size: contain;
	background-repeat: no-repeat;
}

.cloumn_l h3,
.cloumn_l1 h3 {
	width: 170px;
	text-align: center;
	height: 43px;
	line-height: 43px;
}

.cloumn_l h3 a,
.cloumn_l1 h3 a {
	font: 18px/43px "微软雅黑";
	color: #fff;
	display: block;
}

.cloumn_l .hd .more,
.cloumn_l1 .hd .more {
	float: right;
	font: 12px/43px "宋体";
	color: #555;
}

.cloumn_l .bd {
	height: 155px;
	padding: 10px;
	overflow: hidden;
}

.cloumn_l1 .bd {
	width: 100%;
	height: 230px;
	padding: 10px;
	overflow: hidden;
}

.cloumn_l .bd .topicHasPic .pic,
.cloumn_l .bd .topicHasPic .pic img {
	width: 120px;
	height: 90px;
}

.cloumn_l .bd .topicHasPic .con {
	margin-left: 140px;
}

.cloumn_l .bd .topicHasPic .t .title {
	margin-bottom: 5px;
	overflow: hidden;
}

.cloumn_l .bd .topicHasPic .t .tit {
	font-size: 14px;
}

.cloumn_l .bd .t .intro {
	max-height: 70px;
	line-height: 22px;
	overflow: hidden;
}

/*栏目循环 E*/


/*文章列表页 S*/
.lists_box .wBd {
	padding: 20px 12px 10px;
	overflow: hidden;
}

.lists_box .wBd .infoList li {
	padding: 0 8px 0 28px;
	background-position: -162px -486px;
}

.lists_box .wBd .infoList li.split {
	height: 1px;
	padding-bottom: 13px;
	margin-bottom: 13px;
	background: none;
	border-bottom: 1px dashed #eeeeee;
}

.lists_box .wHd h3 .search_span {
	display: block;
	background: url(../images/PE/icon2.png) no-repeat center 0;
	padding: 0 6px 4px;
	margin-right: 5px;
}


/* url_方块样式分页 */
.page_css,
.page {
	text-align: center;
	padding: 15px 0;
	font-size: 12px;
	clear: both;
	margin: 0 auto;
}

.page_css span.pagecss,
.page span.pagecss {
	width: auto;
	margin: 0 auto;
	padding: 25px 0 10px;
	text-align: center;
}

.page_css a,
.page_css span,
.page a,
.page span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	line-height: 20px;
	vertical-align: middle;
}

.page_css .pager,
.page .pager {
	width: auto;
	float: left;
	height: 28px;
}

.page_css .pager a,
.page_css .pager a:active,
.page_css .pager .disabled,
.page .pager a,
.page .pager a:active,
.page .pager .disabled {
	display: inline-block;
	*display: inline;
	zoom: 1;
	border: 1px solid #c5c5c5;
	padding: 0 6px;
	margin: 0 2px;
	color: #4e4e4e;
}

.page_css .pager span.current,
.page .pager span.current {
	padding: 0 6px;
	border: 1px solid #17a10d;
	background-color: #17a10d;
	color: #fff;
}

.page_css .pager input,
.page .pager input {
	width: 20px;
	height: 18px;
	margin-left: 2px;
	text-align: center;
}

.page_css .pager a:hover,
.page .pager a:hover {
	border-color: #8a0019;
}

.page_css .pager .disabled,
.page .pager .disabled {
	background: #fbfbfb;
	color: #999;
}

/*文章列表页 E*/


/*缩列图列表页 S*/
.piclists_box .wBd {
	padding: 15px 0 5px;
}

.mainBox .txtPicListB {
	overflow: hidden;
}

.piclists_box .txtPicListB li {
	width: 198px;
	padding: 0;
	margin: 13px 10px;
	_margin: 13px 8px;
	border: 1px solid #e7e6e6;
	position: relative;
}

.piclists_box .txtPicListB li.noData {
	border: 0;
	padding-left: 10px;
}

.piclists_box .txtPicListB li .pic {
	padding: 9px;
}

.piclists_box .txtPicListB li .pic img {
	width: 180px;
	height: 135px;
}

.piclists_box .txtPicListB li.split {
	width: 856px;
	padding: 5px 10px;
	margin-bottom: 18px;
	border-bottom: 1px dashed #ececec;
}

.piclists_box .txtPicListB li .title {
	height: 46px;
	line-height: 26px;
	padding: 6px 9px;
	border-top: 1px solid #e7e6e6;
}

.piclists_box .txtPicListB li .date {
	display: block;
	position: absolute;
	bottom: 3px;
	font-size: 12px;
	color: #999;
}

.piclists_box .txtPicListB li .tophits {
	padding-right: 0;
	position: absolute;
	bottom: 3px;
	right: 12px;
}

/*缩列图列表页 E*/

/* 软件下载父栏目，列表页 S*/
#software .cloumn_l {
	margin-top: 5px;
}

#software .softList li {
	position: relative;
	padding-bottom: 16px;
	margin-bottom: 16px;
	line-height: 26px;
	border-bottom: 1px dashed #e8e8e8;
}

#software .softList li.noData {
	border-bottom: 0;
}

#software .softList li .date {
	position: absolute;
	right: 8px;
	top: 0px;
}

#software .softList li h5 {
	padding-left: 12px;
	background: url(../images/icon.png) no-repeat -176px -420px;
}

#software .softList li .softListIntro {
	padding-top: 6px;
	color: #a4a3a3;
	font-size: 12px;
}

#software .softList li .softListIntro a {
	display: inline-block;
	line-height: 20px;
	margin-left: 8px;
	padding: 0 5px 1px;
	background: #2e92d6;
	color: #fff;
}

/* 软件下载父栏目，列表页 E */

/*文章内容页 S*/
.article_content {
	padding: 5px 25px;
}

.article_contentT {
	padding: 10px 0 20px;
}

.article_content h1 {
	font: normal 30px/46px "微软雅黑";
	text-align: center;
}

.article_content h3 {
	font: normal 24px/38px "微软雅黑";
	text-align: center;
}

.article_info {
	height: 38px;
	line-height: 38px;
	text-align: center;
	margin-top: 30px;
	background: #f4f4f4;
}

.article_info a {
	margin-right: 5px;
}

.article_info a:hover {
	color: #cc0000;
}

.article_info .fontZoomA,
.article_info .fontZoomB {
	padding-left: 18px;
	background: url(../images/icon.png) no-repeat 0 -455px;
}

.article_content_list {
	font-size: 14px;
	line-height: 28px;
}

#articleContnet div,
#articleContnet p {
	margin-bottom: 20px;
	text-indent: 2em;
}

#articleContnet img,
#articleContnet input[type=image] {
	display: block;
	margin: 0 auto;
	max-width: 805px;
}

.article_info .fontZoomB {
	margin-right: 0;
}

.artilcle_tool {
	font-family: "微软雅黑";
	border-bottom: 1px solid #e8e8e8;
	padding: 0 0 8px 12px;
	margin: 15px 0 25px;
	overflow: hidden;
	clear: both;
}

.artilcle_tool_l {
	float: left;
}


/*分享到 S*/
.fxBox {
	float: right;
}

.fxBox .share_d {
	float: left;
	margin-top: -1px;
}

.fxBox .bshare-custom {
	width: 420px;
	*width: 370px;
	font-size: 12px;
}

.fxBox .bshare-custom a {
	padding: 0 7px 0 20px;
	color: #0081ca;
	display: inline-block;
}

.fxBox .bshare-custom .bshare-share-count {
	display: inline-block;
	margin-left: -10px;
	color: #666;
}

.fxBox .bsPlatIcon {
	background: url(../images/weixin.gif) no-repeat;
}

.mainBox .article_page {
	margin-bottom: 18px;
}

.mainBox .article_page ul li {
	background: url(../images/icon.png) no-repeat -155px -516px;
	padding-left: 35px;
	margin-bottom: 16px;
	font-size: 14px;
}

.mainBox .article_page ul li.next {
	background: url(../images/icon.png) no-repeat -155px -548px;
}

.article_page ul li a {
	padding-right: 15px;
}

/*文章内容页 E*/

/*文章内容页不带侧栏 S*/
.noside .mainBox {
	width: 1160px;
	padding: 0 20px;
	border-left: 0;
}

/*文章内容页不带侧栏 E*/


/* 通用按钮 - 圆角 */
.btn,
.btnA {
	width: 75px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	cursor: pointer;
	color: #fff;
	border: 0;
	overflow: hidden;
	background: url(../images/icon.png) 0px -637px no-repeat;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.btn span,
.btnA span {
	display: block;
	padding: 0 10px;
}

.btn:hover,
.btnA:hover {
	text-decoration: none;
	color: #ff0;
}

.btnA {
	background-position: right -164px;
	color: #999;
	margin-left: 10px;
}

.btnA span {
	background-position: 0 -186px;
}

.btnA:hover {
	color: #333;
}

.btnB {
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 20px;
	line-height: 20px;
	border: 1px solid #D6A668;
	background: url(../images/btns.png) 0 -153px repeat-x;
	padding: 0 10px;
	cursor: pointer;
	color: #A83700;
}


/* 网站地图 */
.siteMap {
	overflow: hidden;
	zoom: 1;
}

.siteMap .li1 {
	margin-bottom: 10px;
}

.siteMap .h1 {
	border: 1px dotted #ccc
}

.siteMap .h1 .a1 {
	font-size: 14px;
	color: #046abb;
	padding-left: 10px;
}

.siteMap .ul1 {
	padding: 8px 20px 5px 10px;
	zoom: 1;
}

.siteMap .li2 {
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding-right: 10px;
	vertical-align: top;
}

.siteMap .a2 {
	line-height: 24px;
	color: #666;
	font-size: 12px;
	display: inline-block;
	padding: 0 5px;
}

.siteMap .a2:hover {
	color: #fff;
	background: #046abb;
	text-decoration: none;
}

.siteMap .ul2 {
	display: none;
	padding: 5px 0;
	zoom: 1;
}

.siteMap .li3 {
	line-height: 24px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.siteMap .a3 {
	color: #999;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #d8d8d8;
}

.siteMap .last3 .a3 {
	border-right: 0;
}

.siteMap #liID41 .li2 {
	display: block;
}

/* 友情链接 */
.friendLink {
	overflow: hidden;
	height: auto;
}

.lists_box .wBd .friendLink li {
	background: none;
	padding-left: 5px;
}

.friendLink li img {
	padding: 0 5px;
}



/* 问卷 */
#sideSurvey,
#sideVote {
	background: #f3f3f3;
}

#sideSurvey .hd,
#sideVote .hd {
	height: 46px;
	line-height: 46px;
	padding-left: 30px;
	font-size: 20px;
	background: #046abb;
	color: #fff;
}

#sideSurvey ul {
	padding: 10px;
}

#sideSurvey ul li {
	line-height: 30px;
	padding-left: 15px;
}

#sideSurvey ul li a {
	color: #666;
}

#sideSurvey ul li p a {
	padding-right: 10px;
}

/* 投票 */
#sideVote .bd {
	padding: 10px 20px;
}

#sideVote .bd ul li {
	padding: 2px 0;
	color: #666;
	line-height: 24px;
}


#searchList {
	padding: 0 20px;
}



/*图片校园 S*/
.pic_campus {
	margin-top: 10px;
}

.pic_campus .hd {
	float: left;
	width: 16px;
	height: 94px;
	line-height: 22px;
	padding: 48px 11px;
	font-size: 16px;
	background: #8a0019;
	color: #fff;
}

.pic_campus .bd {
	height: 150px;
	padding: 14px 25px;
	border: 1px dashed #e5e5e5;
	border-left: 0;
	overflow: hidden;
	display: table;
	text-align: center;
}

.pic_campus .bd .noData {
	text-align: left;
}


#AD {
	position: relative;
	height: 200px;
	width: 1200px;
	margin: 0 auto;
}

#AD .bd .li1 {
	height: 200px;
}

#AD .title {
	display: none;
}

#AD .hd {
	position: absolute;
	bottom: 60px;
	right: 140px;
	display: none;
}

#AD .hd li {
	width: 15px;
	height: 15px;
	border-radius: 15px;
	background: #fff;
	text-indent: -999em;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}

#AD .hd li.on {
	background: #fcd633;
}

.slideBox-news .prev,
.slideBox-news .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 55px;
	background: url(../images/arrow.png) -172px 0px no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.slideBox-news .next {
	left: auto;
	right: 3%;
	background-position: 0px 0px;
}

.slideBox-news .prev:hover,
.slideBox-news .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.slideBox-news .prevStop {
	display: none;
}

.slideBox-news .nextStop {
	display: none;
}

.cloumn_l1 .infoList {
	overflow: hidden;
}

.cloumn_l1 .infoList li {
	float: left;
	width: 400px;
}

.cloumn_l1 .infoList li .date {
	padding-right: 20px;
}



.lists_box .pagePicList {
	padding: 20px 0 20px 20px;
	overflow: hidden;
}

.lists_box .pagePicList1 {
	padding: 160px 0 20px 20px;
	overflow: hidden;
}

.lists_box .pagePicList li {
	float: left;
	font-size: 12px;
	margin: 0px 30px 10px 0;
	text-align: center;
	width: 240px;
}

.lists_box .pagePicList1 li {
	float: left;
	font-size: 12px;
	margin: 0px 30px 10px 0;
	text-align: center;
	width: 174px;
}

.lists_box .pagePicList li img {
	border: 4px #ddd solid;
}

.lists_box .linkList li img {
	width: 232px;
	height: 55px;
}

.lists_box .pagePicList li a:hover img {
	border: 4px #b60002 solid;
}

.lists_box .pagePicList li .title {
	font: 14px/26px "微软雅黑";
}

#bmzx .wBd {
	height: 568px;
	background: url(../images/bm.jpg) no-repeat center top;
}



.mainBox1 {
	background: #faf7e8;
	overflow: hidden;
	padding: 20px 20px 20px 0px;
}

.pic_campus .tempWrap {
	width: 1110ppx !important;
}

.aboutschool {
	background: url(../images/aboutbg.png) no-repeat top left;
	overflow: hidden;
}

.leaders {
	width: 349px;
	height: 556px;
	float: right;
	position: relative;
	margin: 0 16px 30px 30px;
}

.led1,
.led2,
.led3,
.led4,
.led5 {
	display: block;
	position: absolute;
	width: 126px;
	height: 177px;
}

.led1 {
	top: 0;
	left: 84px;
}

.led2 {
	top: 194px;
	left: 2px;
}

.led3 {
	top: 194px;
	left: 174px;
}

.led4 {
	top: 384px;
	left: 2px;
}

.led5 {
	top: 384px;
	left: 174px;
}

.Founder {
	padding: 240px 0px 30px 200px;
	width: 568px;
}

.Founder p,
.about p {
	font: 14px/24px " 微软雅黑";
	text-indent: 2em;
}

.about {
	padding: 30px 30px 30px 200px;
	margin: 0 0 50px 0;
}

.about p {
	margin-bottom: 20px;
}

.about a {
	color: red;
}

#dyxs,
#zbhd,
#dyfc,
#yydx {
	width: 300px !important;
}

#djdt,
#dyxs1 {
	width: 560px !important;
}

#dyxs,
#dyfc {
	float: left !important;
}

#dyfc,
#yydx {
	float: right !important;
}

#jzxx,
#gkzd {
	width: 620px;
	float: left;
}

.boxes {
	border: 1px #ddd solid;
	padding: 2px;
	margin-bottom: 20px;
}

.boxes .hd {
	height: 43px;
	border-bottom: 1px #ddd solid;
	background: #f0efef;
}

.boxes .hd .more {
	float: right;
	font: 12px/43px "宋体";
	color: #555;
}

.boxes .hd h3 {
	width: 124px;
	text-align: center;
	height: 43px;
	line-height: 43px;
	background: url(../images/news_hdbg.png) repeat-x bottom #8a0019;
}

.boxes .hd h3 a {
	font: 18px/43px "微软雅黑";
	color: #fff;
	display: block;
}

.boxes .bd,
#gqxjh .bd,
#flzx .bd {
	height: 155px;
	padding: 10px;
	overflow: hidden;
}

#gqxjh,
#flzx {
	float: right;
	width: 550px;
	border: 1px #ddd solid;
	padding: 2px;
}

#gqxjh .bd {
	background: url(../images/gqxjh_bg.png) no-repeat bottom center;
}

#flzx .bd {
	background: url(../images/flzx.png) no-repeat bottom center;
}

#jzxx .bd {
	background: url(../images/zjxx.png) no-repeat bottom center;
}

#gkzd .bd {
	background: url(../images/gkzd.png) no-repeat bottom center;
}

#gqxjh .hd,
#flzx .hd {
	height: 44px;
	line-height: 44px;
	background: url(../images/boxs_hdbg.png) repeat-x;
}

#gqxjh .hd h3,
#flzx .hd h3 {
	padding-left: 54px;
	background: url(images/book1.png) no-repeat 24px 8px;
}

#gqxjh .hd a,
#flzx .hd h3 a {
	color: #fff;
	font: 18px/36px "微软雅黑";
}

#gqxjh .hd .more,
#flzx .hd .more {
	color: #fff;
	font: 12px/36px "宋体";
}


.jg .bd {
	padding: 20px 0;
}

.jg .bd p {
	padding: 0 10px;
	text-indent: 2em;
}

.jg .bd p.red {
	color: red;
}

.infoList li a {
	font-size: 14px;
}
.infoList li {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 13px;
}
.infoList li {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 13px;
    background: url(../images/icon.png) no-repeat -176px -418px;
}
.lists_box .wBd .infoList li {
    padding: 0 8px 0 28px;
    background-position: -162px -486px;
}
.images_pic {
    width: 1200px;
    margin: 0px auto;
}
.infoList li .date {
    float: right;
    color: #999;
	font-size: 14px;
}
